<?php
/**
 * MainWP Sucuri security scan notifications.
 *
 * @uses MainWP_Sucuri::cronsecurityscan_notification()
 */

/**
 * Include Cron bootstrap.
 */
require_once 'bootstrap.php';  //phpcs:ignore -- NOSONAR -ok.

if ( class_exists( 'MainWP_Sucuri' ) ) {
    MainWP_Sucuri::cronsecurityscan_notification();
}
